address_34910036: 
  administrative_area_code: "93"
  city: Marseille
  sub_administrative_area_code: "13"
  building: 
  lng: "5.41373"
  borough: 
  administrative_area_name_seo: provence-alpes-cote-d-azur
  sub_administrative_area_name_seo: bouches-du-rhone
  sub_administrative_area_name: "Bouches-du-Rh\xC3\xB4ne"
  area: 
  postal_code: "13009"
  addressable_type: Organization
  id: "34910036"
  administrative_area_name: "Provence-Alpes-C\xC3\xB4te d'Azur"
  country_seo: france
  city_seo: marseille
  sector: 
  addressable_id: "26409246"
  country: France
  lat: "43.2397"
  street: 102 Traverse de la Seigneurie
address_34910038: 
  administrative_area_code: 
  city: 
  sub_administrative_area_code: 
  building: 
  lng: 
  borough: 
  administrative_area_name_seo: ""
  sub_administrative_area_name_seo: ""
  sub_administrative_area_name: 
  area: 
  postal_code: 
  addressable_type: Office
  id: "34910038"
  administrative_area_name: 
  country_seo: france
  city_seo: ""
  sector: 
  addressable_id: "35457158"
  country: France
  lat: 
  street: 
address_36133364: 
  administrative_area_code: "93"
  city: Marseille 13
  sub_administrative_area_code: "13"
  building: 
  lng: "5.36978"
  borough: 
  administrative_area_name_seo: provence-alpes-cote-d-azur
  sub_administrative_area_name_seo: bouches-du-rhone
  sub_administrative_area_name: "Bouches-du-Rh\xC3\xB4ne"
  area: 
  postal_code: "13013"
  addressable_type: Classified
  id: "36133364"
  administrative_area_name: "Provence-Alpes-C\xC3\xB4te d'Azur"
  country_seo: france
  city_seo: marseille-13
  sector: 
  addressable_id: "13388490"
  country: France
  lat: "43.2965"
  street: ""
